@charset "utf-8"; table, td {
    vertical-align:top; 
}
canvas {    border:1px solid #000000;
            background-color: #080;
            font-style: normal;
            font-weight: 600;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 14px;
}
p { margin: 6px 0 0 0;
    font-family: Helvetica, Arial, sans-serif;
}
pc { margin: 6px 0 0 0;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
    display:block;
}
body { 	margin: 0px;
        color: #151515;
        font-family: Helvetica, Arial, sans-serif;
        background-color: #EFF5F8;
        font-style: normal;
        font-weight: 300;
}
#wrapper {  width: 100%;
            min-width: 768px;
            max-width: 1024px;
            margin-left: auto;
            margin-right: auto;
            background-color: #FFFFFF;
}
.pleca {    font-family: Helvetica, Arial, sans-serif;
            font-style: normal;
            font-weight: 600;
            width: 98.8%;
            display: block;
            float: left;
            text-align: left;
            background-color: #4d4d4d;
            color: #FFFFFF;
            padding-top: 6px;
            padding-bottom: 6px;
            padding-left: 6px;
            padding-right: 6px;
}
#mainnav ul { 	margin-top: 0px;
                margin-right: 0px;
                margin-bottom: 0px;
                margin-left: 0px;
                padding-top: 0px;
                padding-right: 0px;
                padding-bottom: 0px;
                padding-left: 0px;
                list-style-type: none;
}
#mainnav a { 	width: 20%;
                display: block;
                float: left;
                text-align: center;
                background-color: #4d4d4d;
                color: #FFFFFF;
                padding-top: 6px;
                padding-bottom: 6px;
}
#mainnav a.thisman {    width: 40%;
                        background-color: #43a6cb;
                        color: #FFFFFF;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage a.thisman 
{   background-color: #43a6cb;
    text-decoration: none; 
}
h1 {
        background-color: #035f8e;
        color: whitesmoke;
        font-size: 30px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 12px;
        text-align: center;
        font-style: normal;
        font-weight: 100;
}

h2, h3, hh1 {   text-align: center;
                    color: #3399CC;
                    font-style: normal;
                    font-weight: 600;
                    font-family: Helvetica, Arial, sans-serif;
}
h4 {    text-align: left;
        color: #3399CC;
        font-style: normal;
        font-weight: 600;
        font-family: Helvetica, Arial, sans-serif;
}
hh1 {   text-align: center;
        font-size: 48px;
        font-style: italic;
        margin-top: 0px;
        margin-bottom: 0px;
}
h1 {    font-size: 36px;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
}
subtitulo { margin-top: 0px;
            margin-bottom: 0px;
            text-align: center;
            font-style: normal;
            font-weight: 600;
            font-family: Helvetica, Arial, sans-serif;
            font-size: 26px;
}
a { font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
}
a:link {    color: #FF6600;
}
a:visited { color: #FF944C;
}
a:hover, a:active, a:focus {    color: #7F3300;
                                text-decoration: underline;
}
footer {    padding-top: 2px;
            padding-bottom: 2px;
            padding-left: 2%;
            background-color: #43a6cb;
            color: #FFFFFF;
            clear: left;
}
.modulo {   width: 47.5%;
            display: inline;
            height: 125px;
            max-height: 150px;
            float: left;
            margin-left: 1%;
            margin-bottom: 9px;
            align:center;
            background-color: #FFFFFF;
            border-color: #aaaaaa;
            border-width: 3px;
            border-style: solid;
            -webkit-border-radius: 15px;
            -moz-border-radius: 15px;
            border-radius: 15px;
}
.modulo p { margin-left: 2%;
            margin-right: 2%;
            margin-top: 3px;
            margin-bottom: 0px;
            font-weight: bold;
            font-style: italic;
}
.datagrid table {   border-collapse: collapse;
                    text-align: left;
                    width: 100%;
                    overflow: hidden;
}
.datagrid { font: normal 12px/150% Arial, Helvetica, sans-serif;
           background: #fff;
           border: 3px solid #069;
           -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
           border-radius: 5px;
}
.datagrid table td, .datagrid table th {    padding: 3px 10px;
}
.datagrid table thead th:first-child { 	border: none;
}
.datagrid table tbody td {  color: #00496B;
                            border-left: 1px solid #E1EEF4;
                            text-align: left;
}
.datagrid table tbody .alt {background: #E1EEF4;
}
.datagrid table tbody .alt td { background: #E1EEF4;
                                color: #6B332B;
}
.datagrid a {   color:orange;
                cursor:pointer;
                text-decoration: none;
}
.datagrid table tbody td:first-child { 	border: none;
}
.datagrid table tfoot td div {  border-top: 1px solid #069;
                                background: #E1EEF4;
                                padding: 5px;
}
.datagrid table tfoot td {  padding: 0;
}
.datagrid table tfoot td ul {   margin: 0;
                                padding: 0;
                                list-style: none;
                                text-align: right;
}
.datagrid table tfoot  li { display: inline;
}
.datagrid table tfoot li a {text-decoration: none;
                            color: #fff;
                            display: inline-block;
                            padding: 2px 8px;
                            margin: 1px;
                            -webkit-border-radius: 5px;
                            -moz-border-radius: 5px;
                            border-radius: 5px;
                            background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557f) );
                            background: -moz-linear-gradient( center top, #006699 5%, #00557f 100% );
                            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557f');
                            background-color: #006699;
}
.datagrid table tfoot li .active, .datagrid table tfoot li a:hover {    text-decoration: none;
                                                                        color: #fff;
                                                                        -webkit-border-radius: 5px;
                                                                        -moz-border-radius: 5px;
                                                                        border-radius: 5px; 
                                                                        background: none;
                                                                        background-color: #006699;
}
.datagrid { border: 3px solid #069;
           -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
           border-radius: 5px;
}
.datagrid table thead th {  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557f) );
                            background: -moz-linear-gradient( center top, #006699 5%, #00557f 100% );
                            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557f');
                            background-color: #006699;
                            color: #ebebeb;
                            border-left: 1px solid #006699;
                            font-size: 15px;
}
